body {font-family: "verdana"}
p {font-size:82%}

h1 {font-family: "verdana"}
h2 {font-family: "Verdana"}
h3 {font-family: "Verdana"}
h4 {font-family: "Verdana"}

a:link {color: #191970; text-decoration: underline; font-weight:bold;}
a:hover {color: #660000; text-decoration: underline;}

ol li{list-style-type:lower-roman; font-family:"verdana"; font-size:82%;}
ul{font-family: "verdana"; font-size:82%;}
ul p{font-family: "verdana"; font-size:100%;}

#break{ font-size: 1%; height: 1px;}

.small {font-size:75%; font-weight:bold; font-family:"trebuchet ms", "arial"; color:#191970; text-decoration: none;}
.smallbox {font-size:75%; font-weight:bold; font-family:"trebuchet ms", "arial"; color:#191970; text-decoration: none; background:#d4e7b2; border-style: outset; border-width: 2px; border-color: #b7b7b7;}
.optionbox {font-size:75%; font-weight:bold; font-family:"trebuchet ms", "arial"; color:#191970; text-decoration: none; background:#a0a0a0; border-style: outset; border-width: 2px; border-color: #b7b7b7; padding: 1%;}


.box1 {background:#99cc77; border-style: outset; border-width: 2px;}
.box2 {background:#d4e7b2; border-style: outset; border-width: 2px;}
.box3 {background:#9fbc9f; border-style: outset; border-width: 2px;}
.box4 {background:#449955; border-style: outset; border-width: 2px;}

.head {font-weight:bold; font-family:"trebuchet ms", "arial"; color:#ffffff; background:#779933;}
.head2 {font-weight:bold; font-family:"trebuchet ms", "arial"; font-size:190%; color:#ffffff; background:#779933;}
.M_menu {font-size:90%; font-family:"trebuchet ms", "arial"; color:#ffffff; font-weight:bold; background:#77aa33;}
.menu {font-family:"trebuchet ms", "arial"; color:black; background:#77aa33;}

.wwooferguide1 {font-family:"trebuchet ms", "arial"; font-size:120%; color:#000000; font-weight:bold; background:#BBCC00;}
.hostguide1 {font-family:"trebuchet ms", "arial"; color:#ffffff; font-weight:bold; background:#1515d0;}

.wwooferguide2 {font-size:82%; font-family:"trebuchet ms", "arial"; color:#ffffff; font-weight:bold; background:#8fbc8f;}

.hostguide2 {font-size:82%; font-family:"trebuchet ms", "arial"; color:#ffffff; font-weight:bold; background:#b0c4de;}

.diary {font-family:"trebuchet ms", "arial"; color:#000000; background:#779933;}
